/*
 * Title:   Custom Style File
 * 
 */
/*general*/

#header .menu_idiomas:hover > ul.menu {
  top: 28px;
  left: auto;
  right: auto;
  visibility: visible;
  min-width: 20px;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#header .menu_idiomas > ul.menu {
  position: absolute;
  left: -15px;
  top: -9999px;
  z-index: 99;
  visibility: hidden;
}

.logo_retina {
	width: 50%;
	height: 50%;
	}

